package com.example.module.admin.req;

import com.example.frame.base.BaseRequest;

import javax.validation.constraints.NotNull;
import javax.validation.constraints.Pattern;

/**
 * MappingCreateRequest - 映射新增
 *
 * @author author
 * @version 0.0.1
 * @since 2019-09-28
 */
public class LoginRequest extends BaseRequest {

    @NotNull(message = "用户名不能为空")
    private String username;

    @NotNull(message = "密码不能为空")
    private String password;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
